
/* ****************** 1칸 레이아웃  ****************** */

.layout_48146_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_48146_ > div:after {content:''; display:block; clear:both;}
.layout_48146_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48146_ {min-width:1400px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_48147_:after {content:''; display:block; clear:both;}
.img_tile_48147_ * {box-sizing:border-box;}
.img_tile_48147_ .item {float:left; position:relative; width:100%; padding:5px 20px;padding-bottom:30px;}
.img_tile_48147_ .item a {display:block; text-decoration:none;}
.img_tile_48147_ figure {display:block; margin:0; padding:5px;}
.img_tile_48147_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_48147_ .text_box {display:block;position:relative;}
.img_tile_48147_ .text_box p {margin:0; padding:5px;}
.img_tile_48147_ .subject {font-weight:bold; color: #333; }
.img_tile_48147_ .content {display:block; position:absolute; top:10px; right:5px; width:100px; text-align:center; color:#fff; background:#4682ff; border-radius:20px; }

.text_sml_48147_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_48147_ .content {font-size:13px; line-height:1.6em;}
.text_mid_48147_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_48147_ .content {font-size:14px; line-height:1.6em;}
.text_big_48147_ .subject {font-size:32px; line-height:1.4em;}
.text_big_48147_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_48147_ .item {width:100%;}
.col_m_2_48147_ .item {width:50%;}
.col_m_3_48147_ .item {width:33.3333%;}
.col_m_1_48147_ .item,
.col_m_2_48147_ .item2n,
.col_m_3_48147_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_48147_ .item,
	.col_m_2_48147_ .item2n,
	.col_m_3_48147_ .item3n {clear:none;}

	.col_pc_1_48147_ .item {width:100%;}
	.col_pc_2_48147_ .item {width:50%;}
	.col_pc_3_48147_ .item {width:33.3333%;}
	.col_pc_4_48147_ .item {width:25%;}
	.col_pc_5_48147_ .item {width:20%;}
	.col_pc_6_48147_ .item {width:16.6666%;}
	.col_pc_1_48147_ .item,
	.col_pc_2_48147_ .item2n,
	.col_pc_3_48147_ .item3n,
	.col_pc_4_48147_ .item4n,
	.col_pc_5_48147_ .item5n,
	.col_pc_6_48147_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_48147_ .item,
	.col_m_2_48147_ .item2n,
	.col_m_3_48147_ .item3n {clear:none;}

	.col_pc_1_48147_ .item {width:100%;}
	.col_pc_2_48147_ .item {width:50%;}
	.col_pc_3_48147_ .item {width:33.3333%;}
	.col_pc_4_48147_ .item {width:25%;}
	.col_pc_5_48147_ .item {width:20%;}
	.col_pc_6_48147_ .item {width:16.6666%;}
	.col_pc_1_48147_ .item,
	.col_pc_2_48147_ .item2n,
	.col_pc_3_48147_ .item3n,
	.col_pc_4_48147_ .item4n,
	.col_pc_5_48147_ .item5n,
	.col_pc_6_48147_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_48585_:after {content:''; display:block; clear:both;}
.img_tile_48585_ * {box-sizing:border-box;}
.img_tile_48585_ .item {float:left; position:relative; width:100%; padding:5px 20px;padding-bottom:30px;}
.img_tile_48585_ .item a {display:block; text-decoration:none;}
.img_tile_48585_ figure {display:block; margin:0; padding:5px;}
.img_tile_48585_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_48585_ .text_box {display:block;position:relative;}
.img_tile_48585_ .text_box p {margin:0; padding:5px;}
.img_tile_48585_ .subject {font-weight:bold; color: #333; }
.img_tile_48585_ .content {display:block; position:absolute; top:10px; right:5px; width:100px; text-align:center; color:#fff; background:#4682ff; border-radius:20px; }

.text_sml_48585_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_48585_ .content {font-size:13px; line-height:1.6em;}
.text_mid_48585_ .subject {font-size:22px; line-height:1.4em;}
.text_mid_48585_ .content {font-size:14px; line-height:1.6em;}
.text_big_48585_ .subject {font-size:32px; line-height:1.4em;}
.text_big_48585_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_48585_ .item {width:100%;}
.col_m_2_48585_ .item {width:50%;}
.col_m_3_48585_ .item {width:33.3333%;}
.col_m_1_48585_ .item,
.col_m_2_48585_ .item2n,
.col_m_3_48585_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_48585_ .item,
	.col_m_2_48585_ .item2n,
	.col_m_3_48585_ .item3n {clear:none;}

	.col_pc_1_48585_ .item {width:100%;}
	.col_pc_2_48585_ .item {width:50%;}
	.col_pc_3_48585_ .item {width:33.3333%;}
	.col_pc_4_48585_ .item {width:25%;}
	.col_pc_5_48585_ .item {width:20%;}
	.col_pc_6_48585_ .item {width:16.6666%;}
	.col_pc_1_48585_ .item,
	.col_pc_2_48585_ .item2n,
	.col_pc_3_48585_ .item3n,
	.col_pc_4_48585_ .item4n,
	.col_pc_5_48585_ .item5n,
	.col_pc_6_48585_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_48585_ .item,
	.col_m_2_48585_ .item2n,
	.col_m_3_48585_ .item3n {clear:none;}

	.col_pc_1_48585_ .item {width:100%;}
	.col_pc_2_48585_ .item {width:50%;}
	.col_pc_3_48585_ .item {width:33.3333%;}
	.col_pc_4_48585_ .item {width:25%;}
	.col_pc_5_48585_ .item {width:20%;}
	.col_pc_6_48585_ .item {width:16.6666%;}
	.col_pc_1_48585_ .item,
	.col_pc_2_48585_ .item2n,
	.col_pc_3_48585_ .item3n,
	.col_pc_4_48585_ .item4n,
	.col_pc_5_48585_ .item5n,
	.col_pc_6_48585_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_48148_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_48148_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48148_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48150_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_48150_ > div:after {content:''; display:block; clear:both;}
.layout_48150_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48150_ {min-width:1400px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_48149_ {font-size:0;}
.title_48149_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_48149_ p:before {content:''; position:absolute; background: #d7000f; font-size:0;}

.title_48149_.style_top p {padding-top:10px;}
.title_48149_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_48149_.style_right p {padding-right:14px;}
.title_48149_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_48149_.style_bottom p {padding-bottom:12px;}
.title_48149_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_48149_.style_left p {padding-left:14px;}
.title_48149_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_48149_.style_circle1 p {padding-left:20px;}
.title_48149_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_48149_.style_circle2 p {padding-left:20px;}
.title_48149_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid  #d7000f; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_48151_:after {content:''; display:block; clear:both;}
.img_tile_48151_ * {box-sizing:border-box;}
.img_tile_48151_ .item {float:left; position:relative; width:100%; padding:5px 10px;}
.img_tile_48151_ .item a {display:block; text-decoration:none;}
.img_tile_48151_ figure {display:block; margin:0; padding:5px;}
.img_tile_48151_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_48151_ .text_box {display:block; border:1px solid #ddd; border-radius:5px;}
  .img_tile_48151_ .text_box:hover{display:block; border:1px solid #ddd; border-radius:5px; background:#ecf2ff }
.img_tile_48151_ .text_box p {margin:0; padding:20px 5px;}
.img_tile_48151_ .subject {font-weight:; color: #666;}
.img_tile_48151_ .content {color:#444;}

.text_sml_48151_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_48151_ .content {font-size:13px; line-height:1.6em;}
.text_mid_48151_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_48151_ .content {font-size:14px; line-height:1.6em;}
.text_big_48151_ .subject {font-size:20px; line-height:1.4em;}
.text_big_48151_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_48151_ .item {width:100%;}
.col_m_2_48151_ .item {width:50%;}
.col_m_3_48151_ .item {width:33.3333%;}
.col_m_1_48151_ .item,
.col_m_2_48151_ .item2n,
.col_m_3_48151_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_48151_ .item,
	.col_m_2_48151_ .item2n,
	.col_m_3_48151_ .item3n {clear:none;}

	.col_pc_1_48151_ .item {width:100%;}
	.col_pc_2_48151_ .item {width:50%;}
	.col_pc_3_48151_ .item {width:33.3333%;}
	.col_pc_4_48151_ .item {width:25%;}
	.col_pc_5_48151_ .item {width:20%;}
	.col_pc_6_48151_ .item {width:16.6666%;}
	.col_pc_1_48151_ .item,
	.col_pc_2_48151_ .item2n,
	.col_pc_3_48151_ .item3n,
	.col_pc_4_48151_ .item4n,
	.col_pc_5_48151_ .item5n,
	.col_pc_6_48151_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_48151_ .item,
	.col_m_2_48151_ .item2n,
	.col_m_3_48151_ .item3n {clear:none;}

	.col_pc_1_48151_ .item {width:100%;}
	.col_pc_2_48151_ .item {width:50%;}
	.col_pc_3_48151_ .item {width:33.3333%;}
	.col_pc_4_48151_ .item {width:25%;}
	.col_pc_5_48151_ .item {width:20%;}
	.col_pc_6_48151_ .item {width:16.6666%;}
	.col_pc_1_48151_ .item,
	.col_pc_2_48151_ .item2n,
	.col_pc_3_48151_ .item3n,
	.col_pc_4_48151_ .item4n,
	.col_pc_5_48151_ .item5n,
	.col_pc_6_48151_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_48590_:after {content:''; display:block; clear:both;}
.img_tile_48590_ * {box-sizing:border-box;}
.img_tile_48590_ .item {float:left; position:relative; width:100%; padding:5px 10px;}
.img_tile_48590_ .item a {display:block; text-decoration:none;}
.img_tile_48590_ figure {display:block; margin:0; padding:5px;}
.img_tile_48590_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_48590_ .text_box {display:block; border:1px solid #ddd; border-radius:5px;}
  .img_tile_48590_ .text_box:hover{display:block; border:1px solid #ddd; border-radius:5px; background:#ecf2ff }
.img_tile_48590_ .text_box p {margin:0; padding:20px 5px;}
.img_tile_48590_ .subject {font-weight:; color: #666;}
.img_tile_48590_ .content {color:#444;}

.text_sml_48590_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_48590_ .content {font-size:13px; line-height:1.6em;}
.text_mid_48590_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_48590_ .content {font-size:14px; line-height:1.6em;}
.text_big_48590_ .subject {font-size:20px; line-height:1.4em;}
.text_big_48590_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_48590_ .item {width:100%;}
.col_m_2_48590_ .item {width:50%;}
.col_m_3_48590_ .item {width:33.3333%;}
.col_m_1_48590_ .item,
.col_m_2_48590_ .item2n,
.col_m_3_48590_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_48590_ .item,
	.col_m_2_48590_ .item2n,
	.col_m_3_48590_ .item3n {clear:none;}

	.col_pc_1_48590_ .item {width:100%;}
	.col_pc_2_48590_ .item {width:50%;}
	.col_pc_3_48590_ .item {width:33.3333%;}
	.col_pc_4_48590_ .item {width:25%;}
	.col_pc_5_48590_ .item {width:20%;}
	.col_pc_6_48590_ .item {width:16.6666%;}
	.col_pc_1_48590_ .item,
	.col_pc_2_48590_ .item2n,
	.col_pc_3_48590_ .item3n,
	.col_pc_4_48590_ .item4n,
	.col_pc_5_48590_ .item5n,
	.col_pc_6_48590_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_48590_ .item,
	.col_m_2_48590_ .item2n,
	.col_m_3_48590_ .item3n {clear:none;}

	.col_pc_1_48590_ .item {width:100%;}
	.col_pc_2_48590_ .item {width:50%;}
	.col_pc_3_48590_ .item {width:33.3333%;}
	.col_pc_4_48590_ .item {width:25%;}
	.col_pc_5_48590_ .item {width:20%;}
	.col_pc_6_48590_ .item {width:16.6666%;}
	.col_pc_1_48590_ .item,
	.col_pc_2_48590_ .item2n,
	.col_pc_3_48590_ .item3n,
	.col_pc_4_48590_ .item4n,
	.col_pc_5_48590_ .item5n,
	.col_pc_6_48590_ .item6n {clear:both;}
}
